dateModified: 1683424236
elementSources:
  craft\elements\Category:
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'group:c62e430a-b3b9-4cc7-8547-4679191f3c62' # Product Category
      tableAttributes:
        - link
        - id
      type: native
    -
      key: 'group:752d3313-1978-4ff6-9ca2-2f46085bc94f' # Package Category
      type: native
    -
      heading: ''
      type: heading
  craft\elements\Entry:
    -
      heading: Structures
      type: heading
    -
      key: 'section:801c5c06-670d-40f0-ad7b-7dab0422df91' # Site Content
      tableAttributes:
        - postDate
        - expiryDate
        - link
      type: native
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:f152c68e-1fc7-4011-b4af-933010d153d0' # Products
      tableAttributes:
        - postDate
        - link
        - 'field:d22f1422-91f6-4d33-9ff8-ad605e489df6' # Product Category
      type: native
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:f94330f4-3c70-4f0b-b2fb-1e558316098f' # Packages
      tableAttributes:
        - postDate
        - expiryDate
        - link
        - slug
      type: native
    -
      key: 'section:7f212bc6-8d63-49af-82c9-94f439db3d59' # Other Content
      type: native
    -
      heading: ''
      type: heading
    -
      disabled: false
      key: 'section:224ac80d-6a41-4ba9-bcaa-9c26140d0f63' # Form Log
      tableAttributes:
        - postDate
        - expiryDate
        - link
      type: native
    -
      key: '*'
      tableAttributes:
        - section
        - postDate
        - expiryDate
        - link
      type: native
email:
  fromEmail: ian@wildboats.com.au
  fromName: 'Wild Boats'
  replyToEmail: null
  template: null
  transportSettings:
    encryptionMethod: tls
    host: email-smtp.ap-southeast-2.amazonaws.com
    password: BGVpj9I5x7jsYf3lPLSef8PY4rcMy0cgzFQdtWgWG3pE
    port: '587'
    timeout: '10'
    useAuthentication: '1'
    username: AKIA3V7RURKIZHSTC3XC
  transportType: craft\mail\transportadapters\Smtp
fs:
  siteAssets:
    hasUrls: true
    name: 'Site Assets'
    settings:
      path: '@webroot/assets/img/site'
    type: craft\fs\Local
    url: '@web/assets/img/site'
meta:
  __names__:
    0ada73c7-3339-4e45-8a26-94d5b51ddeed: 'Inclusion Name' # Inclusion Name
    0bc57797-1a9a-456a-bcf8-ce781c095122: 'Primary Colour' # Primary Colour
    0c5379d0-f080-4295-82ca-6786203ca955: 'Slider Description' # Slider Description
    0cd91136-b105-4ec7-bf54-fb74fc97ac3e: Heading # Heading
    0d84cc13-f980-44c1-9590-42eea57cfb43: 'Slider Button Text' # Slider Button Text
    0dd99f95-49ee-4eba-87e2-b3e4b27271b0: Text # Text
    1a3ee4ed-3246-4bad-ab61-771544522b69: Icon # Icon
    1a9fc993-b3f0-4fea-b9cc-3798a6885208: 'Content Description' # Content Description
    1ae424b2-125f-4cc7-ba5c-db6a7d612d64: 'Header Description' # Header Description
    1c3f60d8-b77c-47c9-9ed5-b96942b64e60: Sliders # Sliders
    1e81cac7-107f-4c0c-afe5-3fcd6fef0f77: 'Icon Description' # Icon Description
    2ca835f8-7923-4e11-a6a0-5a64adb1cc26: 'Icons - call to action' # Icons - call to action
    2f262ebd-8768-4621-b4eb-d584e24c7018: Heading # Heading
    2faed958-9c0e-47a5-862f-4e87a34d7263: Gallery # Gallery
    3a7c9a4d-ca27-4636-94f0-83055ac081ba: 'Portfolio List' # Portfolio List
    3acf6e73-cf23-4017-b6a0-3fd0dc8a40ca: 'Slider Info' # Slider Info
    3bbcf3fa-ad75-4fb2-8d38-9bd29a850dfd: 'Header Description' # Header Description
    3d221f93-e87c-4d03-aa06-a55c2ef6d268: Feature # Feature
    3eb7a58e-e516-4e10-9658-1e79b4b4852a: 'Home Template' # Home Template
    3f41d29d-4b03-4bf0-8ecf-610f3c3167af: 'CTA Slider Description' # CTA Slider Description
    3f9800de-5b2f-4bf4-ab32-8c73fcc9e8f7: 'Modal Heading' # Modal Heading
    3ff1ad38-0e53-40a1-ad99-721e5dd6a80a: 'Section Builder' # Section Builder
    4cdc7ba2-f95f-4e9f-86d9-64be4a35396b: 'Three Features' # Three Features
    4d3c13ee-3708-4185-8938-877bee7e9959: 'Package Category' # Package Category
    4d6d21a8-7577-4f4c-9323-2d03d35b0798: 'Package Price' # Package Price
    4e956540-4833-434c-b4ff-a7459620a7ae: 'To Email' # To Email
    4ea7b214-1c42-42af-8876-cf21f6723d61: 'Privacy Policy' # Privacy Policy
    4fbb3796-35bc-4aa2-b1fa-690d3e0453d4: 'Header Title' # Header Title
    5acab03e-76e4-47a2-8a3b-8a72fabfaf9b: Others # Others
    5b75b76d-eae3-4264-99c9-f81854b125df: 'Content - call to action' # Content - call to action
    5b7102fd-4974-4959-86c4-b8fdd4afd2cb: 'Get Direction Link' # Get Direction Link
    5ce102dd-21f3-4e7a-802e-39958b631fbd: 'Roller Shutters' # Roller Shutters
    5d16b695-6a9b-4341-a6e9-2eb0b5c7989e: 'List Name' # List Name
    6b9759f9-03de-406c-97bb-22b2135f858d: About # About
    6efab76a-3820-4f5d-b845-1430552736ce: Materials # Materials
    7a1e95bb-b9cc-46fb-a577-5f022970ae55: 'Image Position' # Image Position
    7d1d6a18-4806-44ed-8ce7-052b7548b7db: 'Map Link' # Map Link
    7e2b286a-af8a-4664-a49f-f7b582352585: 'Icon Label' # Icon Label
    7ea5ef05-e685-47fb-baa5-85b447705b23: 'Package List' # Package List
    7f212bc6-8d63-49af-82c9-94f439db3d59: 'Other Content' # Other Content
    8c19e0da-a374-4a41-9f4e-e1e6d8e3d0e4: 'Related Products' # Related Products
    8e16a429-681f-46fd-a735-e5b6ead7fcf6: 'Feature Table' # Feature Table
    8fb2da3b-be6d-4ed3-86b0-29d087d1a973: 'Content Image' # Content Image
    8fcfeabc-59b8-4dfe-be43-d0e0634645b8: 'Form Log' # Form Log
    08fff306-73d9-43e8-822d-deee9430822f: 'Icon Label' # Icon Label
    9cec63c7-2462-44ec-963c-5c62e923080b: 'Stock Status' # Stock Status
    9d27f2c3-0c87-4f3d-93f0-d4cef017cd99: Colours # Colours
    9e4adc63-c0ca-4d9e-944c-d319d9b79d35: Inclusions # Inclusions
    11c63b82-966f-4ee4-991d-d47ef052d063: 'Product Category' # Product Category
    13fbacfc-8f40-4600-89ce-0a81b3d725f9: 'Slider Title' # Slider Title
    15e6119e-8487-4bc3-9f19-d49dc4dd69bc: 'Tab Name' # Tab Name
    18a9a56c-cd65-41e0-8580-6967c88da7b7: 'Header Image' # Header Image
    31cc6da5-bf48-42af-ad7d-da5b0f84814c: 'Site Settings' # Site Settings
    32cd85af-27d3-4836-af0e-9a6f494469c2: 'Tab Value' # Tab Value
    32f95978-dea9-4ed3-be03-54f564bf2f64: 'Contact Section' # Contact Section
    34d3c2ca-73aa-4916-ab3f-13ea101d4f40: 'List Name' # List Name
    36a83680-1693-465d-b505-3adb680341c6: 'FAQ Section' # FAQ Section
    41a6986a-bec7-4169-bbf9-2f7afd1bb00f: Default # Default
    41d7e4ee-5c5e-407f-ba32-88cabbab8b4d: Answer # Answer
    42eec38e-9c33-40da-865c-126b0e13ccc4: Checkbox # Checkbox
    52f47d24-0479-41d9-b756-d10ccb6bb7e0: Checkbox # Checkbox
    55e24616-d814-4c30-8cb1-16fe80823c6c: 'Nav Icon Link' # Nav Icon Link
    58a33f2c-a7fd-491c-b2ed-50b542135e22: 'Section Title' # Section Title
    58c517c9-f872-49bf-b13a-31cd5857ad84: Price # Price
    61f40542-63d9-44aa-9aba-e8357f3857e5: 'Wild Boats' # Wild Boats
    63ffb9f2-ecc9-4340-b8e0-78d7c58a1483: 'Box Entries' # Box Entries
    66fa7c1d-4290-4c82-8d64-c4c476d81577: 'Slider Button Text' # Slider Button Text
    67e8170d-de1e-4fe8-8069-31b65fddc1ea: 'Price Add On' # Price Add On
    67e85034-06c9-45cf-9a66-2185d46a19a3: Products # Products
    69dd44b1-6f21-4e9f-89ea-6cfd1ff2cece: 'Display Packages' # Display Packages
    72e9feb8-8d95-4a4a-b259-d43079540237: Packages # Packages
    73ba8087-ca47-4356-9283-95a9ab820a97: Price # Price
    73c1fb29-6e0c-43b0-a309-83deb9944def: Question # Question
    77eccec1-5348-46f1-8fc9-93ac91d6b558: 'Feature Name' # Feature Name
    79ad765c-a346-45b7-b2ac-15eaff75b72b: 'Feature List' # Feature List
    81c4ddb4-a470-4b4a-8698-baeb70485f7a: 'Product Category' # Product Category
    93c1ab7f-e02a-4cd7-b508-54f9cd485e81: 'Hero Banner - slider' # Hero Banner - slider
    93e863f0-754d-4fce-af68-470cfed514e8: Colour # Colour
    94fbb9d6-3571-4dae-9114-d76215499821: Favicon # Favicon
    164c2165-4a09-441f-a84b-e2a9809f3c9a: 'Enquiry Phone' # Enquiry Phone
    185d36ca-52bc-4be1-a6da-1a76e8a4f407: 'Dark Logo' # Dark Logo
    196a4d4d-bd9c-4a66-b88d-5730fca5c093: 'Secondary Colour' # Secondary Colour
    211a551d-24b2-49d8-98e2-393cc7444916: Text # Text
    224ac80d-6a41-4ba9-bcaa-9c26140d0f63: 'Form Log' # Form Log
    252ea0aa-f2bf-444b-9e3f-88cb7df7de22: 'Feature Name' # Feature Name
    255f7a27-8ba0-40f4-9c61-9655fbfdadcd: 'Contact Details' # Contact Details
    258c2144-3cbd-4763-9343-be278f2d65fd: 'Price Add On' # Price Add On
    364c4258-5269-4c6b-bafc-caa38f7cd661: Entries # Entries
    381c1358-87e3-4036-86b9-5415ebaa792e: 'Video Assets' # Video Assets
    398f8471-06bf-49bf-aa77-2c8d86cde057: 'Inclusion Name' # Inclusion Name
    425fbdf9-4de1-44e4-9a5c-b72c98671f46: 'Hard Flooring' # Hard Flooring
    431b5caf-3d84-494b-ab23-f6d4a8e4c1fb: Day # Day
    436d02b1-85b6-4f4d-8b70-6269e87cda0b: Time # Time
    639ec1a7-934e-4d2c-9da1-844394ee2aee: Button # Button
    692c1def-db95-43a5-9b73-a12ca7accf9e: Button # Button
    752d3313-1978-4ff6-9ca2-2f46085bc94f: 'Package Category' # Package Category
    801c5c06-670d-40f0-ad7b-7dab0422df91: 'Site Content' # Site Content
    827a314c-a873-4766-be90-3b15165215b0: 'I have read and agree with all the terms and conditions' # I have read and agree with all the terms and conditions
    859c82a7-620e-47c6-b994-729192375a20: Curtains # Curtains
    906e19af-d421-4a79-a234-b1faf1a8f27d: Heading # Heading
    948e53a4-a471-4602-872a-4f2e91c8c288: Colour # Colour
    967c05d5-1bee-4f10-a24f-90954f2cba88: Portfolio # Portfolio
    1853b493-6814-4c5b-8e3b-b192623aec7d: 'Product Shuffle' # Product Shuffle
    03298feb-244f-4f98-95bc-22ce2ffa92cc: 'Product Gallery' # Product Gallery
    4074bc6e-0f6c-40a8-8eff-d018859af0ec: 'Text Right' # Text Right
    4095ae7a-3dd6-4088-b25a-0b288bb424d4: links # links
    4449a52e-df11-4910-a7fd-e2590f54933d: Ziptrack # Ziptrack
    4686d8dc-9f5b-416d-8730-c00c5b3b2c96: 'Roof Systems' # Roof Systems
    5045b452-7068-4f49-8af0-610d9fb9e317: 'Colour Name' # Colour Name
    5313cbbc-9424-4d5b-9382-33d99d8facf3: 'SEO Meta' # SEO Meta
    5361f922-06c4-47d8-9412-ccb46ef81a4e: 'Header Description' # Header Description
    6275a160-0a93-48f7-82a0-d8f63a3f5bc1: Image # Image
    6554d6f5-3992-4fe3-a31a-24432525a47c: 'Colour Picker' # Colour Picker
    6820a991-28a6-414b-873d-f031dc85daa6: 'Roof Colour' # Roof Colour
    6840c546-5fc9-4fff-a524-bab1cd1a4198: 'Hull Colour' # Hull Colour
    9874c74f-8af2-4f4a-a6a1-b6788cfbdf24: Question # Question
    10283fb5-8d6e-450b-89fe-33457796a58f: Assets # Assets
    17867d68-34d7-4486-9800-ff26415ce195: Phone # Phone
    18421f1b-a2f5-42d7-9fe5-dba76f2f7251: 'Upholstery Colour Selections' # Upholstery Colour Selections
    33783feb-2e5f-4faf-8560-01c9a0b31d0b: 'Colour Name' # Colour Name
    34170fe7-11cb-4f66-a5d7-e80da87e1bd0: 'Slider Heading' # Slider Heading
    49887e48-51b2-4a32-a157-afe7e1ef233d: Portfolio # Portfolio
    91395e36-2b6c-4953-8957-f69529fe1614: 'General Enquiries' # General Enquiries
    207964b3-e2aa-4d7d-8f7c-4b051181e64f: 'Box Entries' # Box Entries
    285935f5-134e-421c-a982-9c5cba3d54e0: 'Specification Name' # Specification Name
    302670cb-9acd-400e-806c-741bf28628b3: 'Slider - call to action' # Slider - call to action
    592987da-1c03-473b-b897-7d9f65e4a015: 'Slider Images' # Slider Images
    03803359-4981-40ad-920b-43cbdd990f17: GST # GST
    4527709d-e78f-4316-babf-36ea4f7865ba: 'View Our Work' # View Our Work
    49514460-412b-4354-b803-225b15f33be7: 'Seats Upholstery Trim' # Seats Upholstery Trim
    55219130-09e5-4af1-8a2f-003db89ab22d: Images # Images
    63205276-e029-4020-ae5a-ccf298695900: 'Section Heading' # Section Heading
    85975543-cb1f-4957-afb3-b5fe97073744: 'Feature List' # Feature List
    a088fb78-16bc-477c-8dfd-acc41efa3219: Carpet # Carpet
    a1f1746a-0b95-45e4-bd46-a850cebecb87: Standard # Standard
    a3b1aba3-2629-419e-b87a-890357271561: 'Slider Button' # Slider Button
    a56c38dc-abbe-4d6e-98b0-133702f6c3ac: 'Video Thumb' # Video Thumb
    a314b3dc-8d0e-4183-914a-f12194d86cc0: Selections # Selections
    a645a566-b466-4514-a086-3bb2048f81b8: Email # Email
    a4995e66-4088-44cd-befa-fde45bbb70ee: 'CTA Slider Image' # CTA Slider Image
    a36455ca-d5f2-45be-84be-7a1e486da936: Colours # Colours
    a512158c-7707-4728-a987-0b821e1109ef: Text # Text
    a1324904-3a43-4c81-9759-d509661ced76: 'Enquiry Address' # Enquiry Address
    aa2defe3-05eb-429a-869d-b07f94482922: ' Nav Icon' #  Nav Icon
    aaabd0f5-138b-4206-938b-cf25d74c0ec5: 'First Name' # First Name
    aafb7d77-cb68-48e6-bb34-c6e171cd4d01: FAQs # FAQs
    ab00e6cf-86dc-4087-a730-a4aa419bba09: 'Slider Image' # Slider Image
    ab48cffc-e3e4-4b0f-8074-aedd072de666: 'Img Position' # Img Position
    aba52c7b-df60-4ffe-b820-7a03d945c519: SEO # SEO
    ac372534-98d1-493b-a4fc-650d3869c254: 'Inclusion Name' # Inclusion Name
    ad55cc2b-1a1f-4e4b-b724-c9cdc776544a: Feature # Feature
    ad448169-a63c-42be-b514-e4021cbaab3b: Tab # Tab
    b03bc9b6-c941-4f9e-8fbe-c059769782eb: Colour # Colour
    b088c873-d2ee-4db4-b732-614b79a81795: 'Modal Button' # Modal Button
    b3e7d796-aaf7-4881-88de-e418696ff6ee: 'Site Assets' # Site Assets
    b6cb735a-ae33-43f0-9885-178ee5f2f4c4: 'Colour Name' # Colour Name
    b35f4629-b2b2-4df4-b4f5-11171def83c8: 'Enquiry Suburb' # Enquiry Suburb
    b69d0b4d-ddf2-47b3-b41b-dd1d045692f7: Price # Price
    b97d6654-db46-4948-8546-a4ffcb07d67e: Video # Video
    b977baca-1372-487c-be75-36216cdf78c6: 'Contact Form' # Contact Form
    b4949c21-3ba1-4ab9-9ae6-a847baf74693: Image # Image
    b8706b90-f6ea-49c3-9f5c-4ecb68c3bef2: 'Product Portfolio' # Product Portfolio
    b991670d-21d4-46f5-9a68-4863197af9ca: 'Icon Description' # Icon Description
    b5201270-16a5-40e8-be8e-5be0105dfe69: 'Open Times' # Open Times
    bb12c28b-c4f5-4ccd-b7ea-4e56ce300e74: 'Colour Picker' # Colour Picker
    bbf21f09-2a0a-4fee-91ed-ddc897633545: 'Light Logo' # Light Logo
    bbf710e2-e7ff-4990-8390-5a136e07bfd7: 'Price Add On' # Price Add On
    bd6bf3a9-a3c5-4d94-83f3-eb1526fc84f5: 'Feature Gallery' # Feature Gallery
    beee6950-ec4d-4ffc-9a01-2facf736da14: 'Enquiry Message' # Enquiry Message
    bfcac83b-aed2-455d-a95a-1fd60cd7e61b: 'Synthetic Teak Flooring Price' # Synthetic Teak Flooring Price
    c050f733-25f1-4e7c-8708-830916286990: 'Colour Name' # Colour Name
    c62ac8c5-eb79-4aa4-b9ff-672383771c9e: 'Enquiry Postcode' # Enquiry Postcode
    c62e430a-b3b9-4cc7-8547-4679191f3c62: 'Product Category' # Product Category
    c496e324-01bf-4c7a-b259-93005a34b996: 'Enquiry Email' # Enquiry Email
    c675ea4a-fe4f-4d65-82df-4b5265bf18c4: 'Logo Blue' # Logo Blue
    c4904b43-0a65-422c-99b0-52fcc0cf8d58: 'IMG Comfort' # IMG Comfort
    c6189669-29f2-4eff-a54d-cc221b1db3bc: 'Open Times' # Open Times
    cab40c21-0181-4400-8186-07e3fca4cd49: 'Teak Flooring' # Teak Flooring
    cb3300d2-bb96-4ac3-9e42-035434795547: Matrix # Matrix
    cc6ffebc-f358-4ade-8f10-6324e0d52b74: 'Wild Boats' # Wild Boats
    cd9a335e-2648-4fa8-bbaf-892acfd1771c: 'Logo White' # Logo White
    cd68f525-f2b6-4e2e-be0c-8ffa7e86a87f: 'Prefered Contact' # Prefered Contact
    cd83e5db-d0eb-4c32-8577-c915bfdeecc6: 'Header Title' # Header Title
    ce9bafc8-ed1a-4773-885d-0f65aef275c7: Video # Video
    cfd3c0b2-9bbf-4f46-8a36-c24d23638573: 'Seats Upholstery' # Seats Upholstery
    d0e0b7e6-df1f-4c2a-8fce-8081dd6ddac2: Colour # Colour
    d093c015-bf90-4acd-accc-2f6736842859: 'Single Page Template' # Single Page Template
    d3a50b0b-15e8-4d81-b01a-c2f52d1004ad: 'Package Category' # Package Category
    d5b70dee-a363-4962-a069-ec8e112474b9: 'Icon Image' # Icon Image
    d9cfdd5b-9b94-479a-95cd-b354644a6987: 'Feature Table' # Feature Table
    d9f8c407-6a7a-4268-afdc-2a33de704e7c: Inclusions # Inclusions
    d13c1313-8f79-45ee-964e-9522ac05cf2e: Default # Default
    d22f1422-91f6-4d33-9ff8-ad605e489df6: 'Product Category' # Product Category
    d175f506-689b-43db-bc58-a2b8c669e020: Common # Common
    d3401e8c-09a2-47ff-a679-5459099641a3: 'Feature Heading' # Feature Heading
    d8192f23-23f8-4799-876d-9ff07f7bd4d0: 'Tab Name' # Tab Name
    da5c2ec2-b128-4bae-b4ca-d7f82eaf68d1: 'Logo Content Title' # Logo Content Title
    da7fe7c8-65e0-444b-beaa-b59d4552754e: 'Package Gallery' # Package Gallery
    db9c312b-4d4a-437d-82fc-a84fb13cde95: 'Text Left' # Text Left
    dbaf0830-b579-4de3-9443-252527c5be5d: 'Product Features Modal' # Product Features Modal
    dc87fec8-c557-4281-8327-24d4ba942f58: 'Enquiry State' # Enquiry State
    dcd225df-4354-4821-bc13-a0f3bf571719: 'CTA Slider Description' # CTA Slider Description
    dd2116e7-fa6c-4910-8760-450b03b456ad: 'Header Title' # Header Title
    dd2154b3-f7e6-46db-91bf-92d8e8e2a5ab: Options # Options
    de2f3707-0207-41c8-9499-52d1c2c4a3ea: 'Selection Name' # Selection Name
    deb00dff-5546-4ea8-aaf7-140f1d7d50e0: 'CTA Slider Images' # CTA Slider Images
    df02979d-de9d-47bb-993b-ca9a25bb3c58: Data # Data
    e4e592f7-608b-4e93-84b6-f20aba1652d9: ProductShuffle # ProductShuffle
    e6ab7a69-14dd-4b3c-8e8b-2cd36751bc97: 'Icon Link' # Icon Link
    e7e710bb-49d0-4c5d-bcea-1384ee34d9c9: Address # Address
    e75b303d-1841-4151-9c3c-0819b16b9f15: 'Last Name' # Last Name
    e823e58f-9924-4df7-a3f7-6d04a33c8b36: 'Slider Button' # Slider Button
    e68667d9-93af-4837-9bc0-1e9481e4eb12: 'Icon Image' # Icon Image
    eac2118c-102f-41cf-8366-2ef2637ff510: Button # Button
    ebff03e8-8f01-4e57-8b0d-b51a3b6e51d2: Icon # Icon
    ec8c4b06-0c01-403b-9477-646d09088c0b: Default # Default
    ece69a71-6df2-45ba-b1af-7a93b9a9c50f: 'Window Furnishings' # Window Furnishings
    ede834f1-1331-4888-ab1e-73f4eeeaf97f: 'Business Information' # Business Information
    efda7da2-f192-484e-b719-c7113ad3a392: 'I have checked my order' # I have checked my order
    eff50077-88d8-4c47-99a0-68fab0fc54ad: 'Header Image' # Header Image
    f04677f2-4fde-46e9-9aed-22a449af6ca9: 'Colour Picker' # Colour Picker
    f06fca98-77f4-4916-ac9d-ecbe79d8de66: Answer # Answer
    f4a38ba0-d79a-43aa-bfce-a5400910cbd1: 'Content Button' # Content Button
    f5ab035a-63fe-496a-bdfd-6f75fa1e4643: 'Colour Name' # Colour Name
    f13c0f66-4b4b-4d7c-9046-396f4e736acf: 'Content Title' # Content Title
    f144f345-9270-450e-828d-d8ff9eb17073: 'Colour Picker' # Colour Picker
    f152c68e-1fc7-4011-b4af-933010d153d0: Products # Products
    f550ae6f-15fa-4d06-aa23-2b2be1c4a3b4: 'Icon Link' # Icon Link
    f2084d72-de36-43d3-9734-f68add9721b3: Global # Global
    f94330f4-3c70-4f0b-b2fb-1e558316098f: Packages # Packages
    f7825989-0e8d-4ee4-9ba8-2d7208fdfe23: 'Build Your Boat' # Build Your Boat
    fb7036a5-deba-44a1-8cbe-4534241dd17d: 'Free Measure & Quote' # Free Measure & Quote
    fbb43b26-21a7-4b50-9d86-5441782624e2: 'Header Image' # Header Image
    fd0ed730-ca13-4402-82cc-29e44a56aaed: Checkbox # Checkbox
plugins:
  cp-css:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 4.4.0
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  redactor-custom-styles:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  seomatic:
    edition: standard
    enabled: true
    licenseKey: CDH59R2OXGH48URK82TNH0FL
    schemaVersion: 3.0.11
    settings:
      addHrefLang: true
      addPaginatedHreflang: true
      addXDefaultHrefLang: true
      alwaysIncludeCanonicalUrls: false
      cpTitlePrefix: '⚙ '
      cspNonce: ''
      cspScriptSrcPolicies:
        -
          __assoc__:
            -
              - policy
              - '''self'''
      devModeCpTitlePrefix: '&#x1f6a7;⚙ '
      devModeTitlePrefix: '&#x1f6a7; '
      displayAnalysisSidebar: true
      displayPreviewSidebar: true
      enableJsonLdEndpoint: false
      enableMetaContainerEndpoint: true
      enableSeoFileLinkEndpoint: false
      environment: live
      excludeNonCanonicalUrls: false
      generatorEnabled: true
      headersEnabled: true
      includeHomepageInBreadcrumbs: true
      lowercaseCanonicalUrl: true
      manuallySetEnvironment: true
      maxDescriptionLength: 155
      maxTitleLength: 70
      metaCacheDuration: 0
      pluginName: SEOmatic
      regenerateSitemapsAutomatically: true
      renderEnabled: true
      separatorChar: '|'
      sidebarDisplayPreviewTypes:
        - google
        - twitter
        - facebook
      siteGroupsSeparate: true
      siteUrlOverride: ''
      sitemapsEnabled: true
      socialMediaPreviewTarget: true
      submitSitemaps: true
      truncateDescriptionTags: true
      truncateTitleTags: true
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
  typedlinkfield:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
system:
  edition: solo
  live: true
  name: 'Wild Boats'
  retryDuration: null
  schemaVersion: 4.0.0.9
  timeZone: Australia/Sydney
users:
  allowPublicRegistration: false
  deactivateByDefault: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
